@font-face {
  font-family: 'iconfont';  /* Project id 4085444 */
  src: url('//at.alicdn.com/t/c/font_4085444_kog8ira8w2a.woff2?t=1690898784439') format('woff2'),
       url('//at.alicdn.com/t/c/font_4085444_kog8ira8w2a.woff?t=1690898784439') format('woff'),
       url('//at.alicdn.com/t/c/font_4085444_kog8ira8w2a.ttf?t=1690898784439') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-layer:before {
    content: "\e613";
}

.icon-chaxun:before {
    content: "\ec4c";
}

.icon-tongji:before {
    content: "\e856";
}

.icon-diqiu:before {
    content: "\e62e";
}

.icon-fangda:before {
    content: "\ec14";
}

.icon-suoxiao:before {
    content: "\ec13";
}

.icon-shangjiantou:before {
    content: "\e64a";
}

.icon-xiajiantou:before {
    content: "\e649";
}

.icon-close:before {
    content: "\e723";
}

.icon-zhuzhuangtu:before {
    content: "\eb2d";
}

.icon-bingzhuangtu:before {
    content: "\e637";
}

.icon-daochu:before {
    content: "\e606";
}

.icon-dayin:before {
    content: "\e638";
}

.icon-wendang-pdf:before{
    content: "\e6ad";
}

.icon-wendang-word:before{
    content: "\e6ae";
}

.icon-wendang-excel:before{
    content: "\e6a5";
}

.icon-shanchu:before{
    content: "\e74b";
}

.icon-xiazai:before{
    content: "\ec1d";
}

.icon-gengduo:before{
    content: "\e719";
}

.icon-weiwancheng:before{
    content: "\e668";
}

.icon-wancheng:before{
    content: "\e667";
}

.icon-shangchuan:before{
    content: "\ea6b";
}

.icon-bingzhuang:before{
    content: "\ee15";
}

.icon-zhuzhuang:before{
    content: "\e6ce";
}

.icon-weibiaoti:before{
    content: "\e615";
}

.icon-word:before{
    content: "\e627";
}

.icon-down:before{
    content: "\e632";
}

.icon-zhexiantu:before{
    content: "\eb96";
}

.icon-liebiao:before{
    content: "\eaf8";
}